.card-button--teacher:hover {
  color: #404040 !important;
font-weight: 700 !important;
letter-spacing: 3px;
background: orange;
-webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
-moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
transition: all 0.3s ease 0s;
}
.card-button--teacher{
text-transform: uppercase;
border-radius: 6px;
transition: all 0.3s ease 0s;
}
